body{
  font-family: 'FortySeven Micro NBP', sans-serif;
  background-color: #000;
  background-image: url("BLACKMOSAICBKGRND.jpg"); 
  background-repeat: repeat;
  background-size: auto;
  background-attachment: fixed; 
}

#container{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 800px;
  margin: 0 auto;
  border: 1px solid #39FF14;
  padding: 3px;
}

#box{
  width: 800px;
  background-color: #000000;
  color: #000;
  border: 1px solid #39FF14;
}

#header{
  margin-bottom: 10px;
  padding: 10px;
  border-bottom: 1px solid #39FF14;
  background-image: linear-gradient(to right, #39FF14, #000000);
  color: #000000;
  letter-spacing: 3px;
}

#header h1{ margin: 0; }

#side{
  float: left;
  width: 145px;
  padding: 0 0 5px 10px;
  overflow: hidden;
}

.sidebox{
  border: 1px solid #39FF14;
  margin-bottom: 5px;
}

.sidecontent{
  padding-left: 5px;
  color: #ffffff;
  font-size: 17px;
  letter-spacing: 1px;
}

.sidecontent ul, li{
  margin: 0;
  list-style: none;
  padding: 0;
}

/* links V */

a{
  text-decoration: none;
  color: #39FF14;
}

a:hover{
  text-shadow: 0 0 4px #39FF14;
}

#scrollcontainer{ padding: 5px; }

#scrolly{
  overflow-y: scroll;
  width: 110px;
  height:110px;
  border: 1px solid #39FF14;
  margin: 0 auto;
  text-align: center;
}

#scrollyheader{
  margin: 0;
  border-bottom: 1px dotted #39FF14;
}

#main{
  float: right;
  width: 624px;
  overflow: hidden;
  padding: 0 10px 5px 0;
}

.mainboxes{
  border: 1px solid #39FF14;
  margin-bottom: 5px;
}

.subheader{
  background-image: linear-gradient(to right, #39FF14, #000000);
  border-bottom: 1px solid #39FF14;
  padding: 3px;
  color: #000;
  letter-spacing: 3px;
}

.subheader h3{ margin: 0; }

.mainboxescontent{
  padding: 0 15px;
  color: #ffffff;
  font-size: 17px;
}

#footer{
  clear: both;
  padding: 3px;
  border-top: 1px solid #39FF14;
  background-image: linear-gradient(to right, #39FF14, #000000);
  color: #000;
  font-size: 14px;
}

#footer p{ margin: 0; }

::-webkit-scrollbar{ width: 8px; }
::-webkit-scrollbar-track{ background: #000; }
::-webkit-scrollbar-thumb{ background: #39FF14; }

#credit{
  font-size: 12px;
  position: fixed;
  bottom: 0;
  right: 0;
}
